// RunUO 2.0 Venus Düzenlemesi <admin@venus.gen.tr>

using System;
using Server; 
using Server.Mobiles;
using Server.Commands;

namespace Server.PlayerCommands
{ 
	public class CrimStatus
	{ 
		public static void Initialize() 
		{ 
			CommandSystem.Register( "Crim", AccessLevel.Player, new CommandEventHandler( CrimCommand ) );
		} 
		[Usage( "Crim" )] 
		public static void CrimCommand( CommandEventArgs e ) 
		{
			if ( e.Mobile.Criminal )
				e.Mobile.SendMessage(0x3B1, "Criminalsiniz..");
			else
				e.Mobile.SendMessage( 0x58, "Criminal değilsiniz.." );
		}
	}
}